Subject: Bears in the bee yard

From: [email-masked] (Keith Cutting)
Date: Thu, 16 Feb 1995 20:44:43 GMT

Living in New Hampshire, I have the misfortune of dealing with bears all the 
time.  Winter hibernation excluded of course.  Three strand electric wire 
powered by a solar fencer.  I use a strip of bacon on the wire to fence train 
the bears.  Grounding is of the utmost importance.  In area where there is a 
lot of leaf mold on the ground, I spread 36" wide poultry netting on the 
ground.  On average sized bears this will place their front feet on the 
netting when they reach for the bacon.  

Spring is the worst time.  If the food supply is low, they'll take your hives 
powered up or not.

A good solar fencer is around $180.00
12 gauge wire $25.00 a roll
Post are around $2.00 ea.

It doesn't take too many lost hives to pay for the prevention.